/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


* {
    box-sizing: border-box;
}

p {
    margin-bottom: 1em;
}

em {
    color: #720589;
    font-style: italic;
}

strong {
    color: #026054;
    font-weight: bold;
}

.clear-both {
    clear: both;
}

.messages {
    margin: 0;
    padding: 0;
    margin-bottom: 20px;
}
.messages li {
    color: #fff;
    padding: 6px 10px;
    margin-bottom: 4px;
    font-size: 1.1em;
    list-style-position: inside;
    border-top: 1px solid;
    border-bottom: 1px solid;
}
.messages .error {
    color: #b70000;
    background: #ffbfbf;
}
.messages .warning {
    color: #d27200;
    background: #fceca4;
}
.messages .info {
    color: #006d84;
    background: #a5e6f0;
}
.messages .success {
    color: #116a00;
    background: #a6eb99;
}

.delete {
    color: red !important;
}

body {
    background: #b2e9e5 url(images/background.jpg) no-repeat center top;
}

#header {
    width: 1000px;
    height: 126px;
    margin: 0 auto;
    margin-top: 18px;
    margin-bottom: 13px;
    position: relative;
    text-align: center;
}

#header #logout-link {
    position: absolute;
    top: 0;
    right: 40px;
    text-decoration: none;
    background: #00b29c;
    box-shadow: 1px 2px 4px #84019f;
    color: #fff;
    font-weight: bold;
    font-family: Arial, sans-serif;
    padding: 5px 20px;
    border-radius: 50px;
}
#header #logout-link:hover {
    background: #84019f;
    box-shadow: 1px 2px 4px #00b29c;
}

#header #lang-link {
    position: absolute;
    top: 0;
    right: 0;
}
#header #lang-link img {
    opacity: 0.65;
}
#header #lang-link:hover img {
    opacity: 1;
}

#header #facebook-link {
    position: absolute;
    bottom: 0;
    right: 0;
}
#header #facebook-link img {
    opacity: 0.65;
}
#header #facebook-link:hover img {
    opacity: 1;
}

#wrapper {
    width: 1230px;
    margin: 0 auto;
    background: url(images/wrapper-bg.png) center repeat-y;
}

#navbar {
    padding: 0 115px;
    height: 59px;
    padding-top: 8px;
    background: url(images/delimiter.png) no-repeat center top;
}
#navbar li {
    float: left;
    margin-left: 2px;
    margin-right: 2px;
}
#navbar li a {
    display: block;
    padding: 10px 13px;
    text-decoration: none;
    text-align: center;
    color: #727272;
    font-size: 22px;
    font-family: Arial, sans-serif;
    -webkit-transition: all 0.1s; /* Safari */
    transition: all 0.1s;
}
.lang_fr #navbar li a {
    font-size: 22px;
}
#navbar li.selected a,
#navbar li a:hover {
    color: #84019f;
    background: #eaf5be;
    border-radius: 10px;
    box-shadow: 2px 2px 1px #999 inset;
    border: 2px solid #fff;
}

#content {
    padding: 30px 115px 0px;
    font-family: Verdana, sans-serif;
    font-size: 15px;
    line-height: 1.5em;
    color: #333;
    overflow: hidden;
}

#content h1 {
    color: #84019f;
    font-family: "Times New Roman", serif;
    font-size: 35px;
    margin-bottom: 0.5em;
}

#content h2 {
    color: #009c89;
    font-family: "Times New Roman", serif;
    font-size: 30px;
    margin-bottom: 0.5em;
}

#content a {
    color: #84019f;
}

#content .split-half-column {
    width: 486px;
    float: left;
}
#content .split-half-column.col-2 {
    float: right;
}
#content .split-half-column.col-2 h1 {
    color: #009c89;
}
.lang_fr #content .split-half-column h1 {
    font-size: 30px;
}

#content img.static {
    border: 2px solid #fff;
    box-shadow: 1px 2px 4px #999;
    margin-bottom: 1em;
}

#content form label {
    display: block;
    margin-bottom: 5px;
}
#content form label .required {
    color: red;
}
#content form label textarea {
    display: block;
    width: 100%;
    height: 10em;
}
#content form.short-text-update-form {
    margin-bottom: 1em;
}
#content form.short-text-update-form label textarea {
    height: 5em;
}
#content form.short-text-update-form .submit-btn {
    width: 100%;
}
#content .split-half-column form label input {
    float: right;
    width: 50%
}
.lang_fr #content .split-half-column form label input {
    width: 40%
}
#content .split-half-column form .submit-btn {
    width: 100%
}

#content form .btn {
    color: #fff;
    background: #00b29c;
    border: 1px solid #028272;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
}
#content form .btn:hover {
    background: #028272;
}
#content form#contact-form .submit-btn {
    font-size: 1.1em;
    padding: 8px 5px;
}

#content .announcement {
    background: rgba(255, 255, 255, 0.5);
    border-top: 1px solid #0bb6a0;
    border-bottom: 1px solid #0bb6a0;
    color: #84019f;
    padding: 1em;
}

#footer-nav {
    text-align: center;
    background: url(images/delimiter.png) no-repeat center top;
    padding-top: 6px;
    height: 30px;
    position: relative;
    top: 30px;
    margin-bottom: 30px;
}
#footer-nav li {
    display: inline-block;
    margin: 0 30px;
}
#footer-nav li a {
    color: #3c1a43;
    font-family: Arial, sans-serif;
    text-decoration: none;
    font-size: 15px;
    text-transform: lowercase;
}
#footer-nav li a:hover {
    color: #84019f;
}

#photos-upload-form {
    margin-bottom: 2em;
}

#photos-list {
    text-align: center;
}

#photos-list ul li {
    position: relative;
    float: left;
    margin-right: 34px;
    margin-bottom: 15px;
}
#photos-list ul li img.photo-thumb {
    border: 2px solid #fff;
    box-shadow: 1px 2px 4px #999;
    margin-bottom: 1em;
}
#photos-list ul li.last-in-row {
    margin-right: 0;
}
#photos-list ul li a.delete {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: -8px;
    margin-right: -8px;
}
#photos-list ul li a.delete img {
    border: none;
    box-shadow: none;
}

#contact-facebook-link img {
    opacity: 0.75;
}
#contact-facebook-link:hover img {
    opacity: 1;
}

#testimonials-form {
   margin-bottom: 2em;
}
#testimonials-form input {
    width: 100%;
}


@media only screen and (max-width: 640px) {
    #wrapper {
        width: 100%;
    }

    #header {
        width: auto;
    }

    #header #logo img {
        width: 70%;
    }

    #header #logout-link {
        margin-right: 10px;
    }

    #header #lang-link {
        right: 10px;
    }

    #header #facebook-link {
        right: 10px;
    }

    #navbar {
        padding: 0px;
        padding-top: 10px;
    }

    #navbar li {
        width: 33.33%;
        margin: 0px;
    }
    #navbar li a {
        font-size: 16px;
    }
    #navbar li.fourth {
        clear: both;
        margin-bottom: 10px;
    }

    #content {
        clear: both;
        border-top: 2px solid #0cb5a0;
        padding: 30px 10px 0px;
        font-size: 13px;
    }
    #content h1 {
        font-size: 28px;
        line-height: 1em;
    }
    #content img.static {
        float: none !important;
        width: 100%;
        height: auto;
        margin: 0 0 10px !important;
    }

    #content .split-half-column {
        width: 100%;
        float: none;
    }
    #content .split-half-column.col-2 {
        float: none;
        margin-top: 2em;
    }

    #content .split-half-column form label input {
        width: 40%;
    }
    .lang_fr #content .split-half-column form label input {
        width: 35%;
    }

    #footer-nav li {
        margin: 0 5px;
    }
    #footer-nav li a {
        font-size: 14px;
    }

    #photos-list ul li {
        width: 48%;
        margin-right: 0px;
        margin-bottom: 5px;
    }
    #photos-list ul li img.photo-thumb {
        width: 100%;
        height: auto;
    }
    #photos-list ul li.last-in-row {
        float: right;
    }
}